@charset "UTF-8";

@media all
{
  .hlist {
    /* (en) containing floats in IE */
    /* (de) Einfassen der Floats im IE */
    width:800px;
    overflow:hidden;
    /* (en) containing floats in all other browsers */
    /* (de) Einfassen der Floats in allen anderen Browsern */
    float:left;
    display:inline;
    /* (en|de) Bugfix:IE - collapsing horizontal margins */
    position:relative;
    /* (en) Repeat the main color from the image */
    /* (de) Wiederholung der Hauptfarbe aus der Bilddatei */
    /*background:#c0c0c0 url("images/shiny_buttons/background.png") repeat-x center right;
    border-top:1px #333 solid;
    border-bottom:1px #333 solid;*/
    line-height:0;
    margin: 28px 0 0 0;
  }

  .hlist ul {
    margin:0;
    padding:0;
    /* (en|de) Bugfix:IE - Doubled Float Margin Bug */
    display:inline;
    float:right;
  }

  .hlist ul li {
    border-right:1px #808080 solid;
    /* (en|de) Bugfix:IE - Doubled Float Margin Bug */
    display:inline;
    float:left; /* LTR */
    font-size:1.0em;
    line-height:1em;
    list-style-type:none;
    margin:0;
    padding:0;
  }
  /*.hlist ul li.first { border-left: 0 }*/

  .hlist ul li a,
  .hlist ul li strong {
    background:transparent;
    color:#999999;
    display:block;
    font-size:1em;
    font-weight:bold;
    margin:auto;
    padding:0.9em 0 0.1em 0;
    text-decoration:none;
    width:100%;
    text-align: center;
  }
.hlist ul li {width: 95px}

  .hlist ul li a:focus,
  .hlist ul li a:hover,
  .hlist ul li a:active  { color:black; text-decoration:none; outline: 0 none; }

  .hlist ul li.active a {
    color:black;
  }

  .hlist ul li.active strong,
  .hlist ul li.active a:focus,
  .hlist ul li.active a:hover,
  .hlist ul li.active a:active { }
}
